
mkdir -p cropped
mkdir -p labeled

for i in [^x]*.png
do
	file=$(basename $i .png)
	name=$(echo $file | sed 's/retrostyle-games-runefall-match3-icons_//')
	convert $i +repage -crop 72x80+436+196 +repage cropped/${name}.png
	montage -pointsize 9 -label $name -geometry +0+0 cropped/${name}.png labeled/${name}.png
	convert cropped/${name}.png -filter point -resize '400%' wq.png
	montage -pointsize 12 -label $name -geometry +0+0 wq.png x4_${name}.png
done

rm wq.png

zip look.zip x4* cropped/* labeled/* do_ExtractLabelResize.sh


